<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Cornelia G. Harcum fonds</title>
  </titleInfo>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Manuscript</genre>
  <genre type="format">Collection</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <originInfo>
    <issuance>monographic</issuance>
  </originInfo>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <location>
    <physicalLocation>University of Toronto, Toronto, ON</physicalLocation>
    <url>http://search.library.utoronto.ca/details?8770651</url>
  </location>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>